<div class="container">
    <a routerLink='/admin/users'>
  <div class="card-outer" >
    <div class="card card-height">
      <img class="cardImage card-height" src="../../../assets/digital-mail-2-1.jpg">
    </div>
    <div class="cardDetails card-height pad-3">
      <h2>User Management</h2>
      <p>
          ONAP admin users can configure a cloud-owner to add new cloud resources. 
          These are the computing and networking resources, that will support running 
          VNFs. A cloud-owner holds a keystone URL, login, region and password, in the 
          case of an Openstack cluster. A cloud-owner also belongs to a region.
      </p>
    </div>
  </div>
</a>
<a routerLink='/admin/resoucecreation'>
  <div class="card-outer flex-direction">
    <div class="cardDetails card-height pad-3">
      <h2>Resource Management</h2>
      <p>
          Each service requires a tenant (a group of users who share a common access) in which 
          resources are stored in the cloud. This process is performed using facilities of the network cloud,
          outside of ONAP. Confirm that the tenant is created and note the tenant ID.
      </p>
    </div>
    <div class="card card-height">
      <img class="cardImage card-height" src="../../../assets/instantiate.png">
    </div>
  </div>
</a>
<a routerLink='/admin/monitor'>
  <div class="card-outer">
    <div class="card card-height">
      <img class="cardImage card-height" src="../../../assets/closedloop.png">
    </div>
    <div  class="cardDetails card-height pad-3">
      <h2>Monitoring</h2>
      <p>
        This is a high-level monitoring that is "agnostic" of the types of services being instantiated. 
        The monitoring would help the admin to check the health of the system from time to time.
      </p>
    </div>
  </div>
</a>
</div>